 html, body{
  background-repeat: no-repeat !important;
  background-attachment: fixed;
    background: -webkit-linear-gradient(#fff,#0099ff);
    background: -o-linear-gradient(#fff,#0099ff);
    background: -moz-linear-gradient(#fff,#0099ff);
    background: linear-gradient(#fff,#0099ff);
    zoom: 110%;
    margin: 0;
    padding: 0;
}


    #notification {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #0099ff; /* Azul */
    color: white;
    text-align: center;
    padding: 14px 0;
    font-size: 16px;
    font-family: arial;
    z-index: 1000;
    display: none; /* Oculto por defecto */
}

#notification.show {
    display: block;
}




.alert{
        background-color: #0099ff;
    color: #fff;
    font-family: Arial;
    padding: 14px;
    margin: -8px;
}


#login-title{
text-align: left;
  font-size: 3em;
  color: #0099ff;
  font-family: Arial, Helvetica, sans-serif;
  text-shadow: 2px 2px #000;
  margin: 0;
}

#form-logo{
  margin: 0 auto;
}
#logo{
    width: 80px;
    margin: 0 auto;
}

#form-content{
    text-align: center;
     margin: 0 auto;
     width: 350px;
     height: 100%;
     margin-bottom: 60px;
}


label{
    color: #fff;
    font-family: arial;
}

input{
        width: 300px;
        border: solid 2px #0099ff;
        color:  #0099ff;
        border-radius: 25px;
        height: 40px;
        padding-left: 20px;
        padding-right: 20px;
        margin: 10px;
    }
     select{
        width: 344px;
        border: solid 2px #0099ff;
        color:  #0099ff;
        border-radius: 25px;
        height: 40px;
        padding-left: 20px;
        margin: 10px;
    }
    input:focus {
        outline: none !important;
        border:1px solid #0099ff;
        box-shadow: 0 0 10px #719ECE;
      }
      ::placeholder{
        color:  #0099ff;
      }
      button{
        border: solid 2px #0099ff;
        background-color: #0099ff;
        color: #fff;
        border-radius: 25px;
        height: 40px;
        margin: 10px 10px 10px 50px;
        padding-left: 40px;
        padding-right: 40px;
      }
      
      
            .custom-footer {
    background-color: #0099ff; /* Color de fondo azul */
    color: #FFFFFF; /* Color del texto blanco */
    text-align: center; /* Centrar el texto */

    padding: 20px; /* Añadir un poco de espacio alrededor del texto */
    margin: 0;
}

.custom-footer a {
    font-family: arial;
    color: #FFFFFF; /* Asegurarse de que los enlaces sean blancos */
    margin: 0 10px; /* Espacio entre los enlaces */
    text-decoration: none; /* Quitar el subrayado de los enlaces */
}

.custom-footer a:hover {
    text-decoration: underline; /* Subrayar enlaces al pasar el mouse */
}


body > div:nth-child(6) > div:nth-child(4){
    position: fixed !important;
    bottom: 20px !important;
    right: 20px;
}

#form-content > form > div > div{
    width: 370px !important;
}



/*custom Scrolls*/

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #fff;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #0099FF;
border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #0099FF;
}
/* Fin custom Scrolls*/